qnx_get_window(3)

NAME
qnx_get_window - Retrieves a handle to the window used by Allegro.

SYNOPSIS
#include <allegro.h>

PtWidget_t qnx_get_window(void);

DESCRIPTION
Retrieves a handle to the window used by Allegro. Note that Allegro uses an underlying window even though you don't set any graphics mode, unless you have installed the neutral system driver (SYSTEM_NONE).